Перейти к содержимому



Требуется обновить DLE до v.10.0

#1

Поделиться сообщением #1



Zevss

Zevss
  • Пользователь
  • 431 сообщений
  • Репутация: 10
0

Отправлено 13 Октябрь 2013 - 19:25

Есть 2 онлайн кинотеатра. Версия DataLife Engine: 9.0. Нужно обновить до 10.0. Время, цена вопроса?
Оплата по факту. Главное условие - сайты должны работать в полном функционале, так же как до обновления.
Связь через ICQ 38120617пять. Можно писать в ЛС но в аське отвечаю сразу.

 

 

  • 0

robot

robot
  • Пользователь PRO
  • 2 652 сообщений
  • Репутация: 85
Советую обратить внимание на следующее:
  1. Обновил DLE до v.10.0, получил MySQL Error!
  2. Астраханский портал / CMS DLE V10.0
  3. Новая версия DLE 10.2. Обсуждаем.
  4. Нужно обновить движок DLE c 10.2 до 10.4
  5. Чат для DLE


Оформление форума – IPBSkins.ru